a:hover {
    text-decoration: none;
    color: inherit;
}

@font-face {
    font-family: 'Roboto Bold';
    src: url(../fonts/Roboto/Roboto-Bold.ttf);
    font-weight: 700;
}

    .container-title.title-lined .text-primary a:before {      
        content: "";
        display: block;
        width: 80px;
        height: auto;
        border-bottom: 3px solid #001DA7;
        position: absolute;
        bottom: -2px;
        left: calc(50% - 40px);
    }

.section-Tintucsk .group_content .new_group_date {
    margin-bottom: 5px;
    margin-top: 5px;
}

.section-Tintucsk .news_summary {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-align: justify;
}

.section-Tintucsk .news_category a:hover {
    color: #FF7757;
}

.topic .kynangso .DnnModule-DNNTrinhDienTinBai .contraC {
    padding-bottom: 15px;
}

.bg-body-2.topic .news_summary,
.bg-body-2.topic .news_summary p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 5;
    text-align: justify;
    margin-bottom: 15px;
    color: #505975;
}

.section-HUE-S .contraC .owl-dots {
    /* width: 65%;
    margin-top: 0; */
}

#MainMenu .accordion .card {
    padding-bottom: 16px;
}

    #MainMenu .accordion .card:last-child {
        padding-bottom: 0;
    }

        #MainMenu .accordion .card a,
        #MainMenu .accordion .card .collapse a,
        #MainMenu .accordion .card a:visited,
        #MainMenu .accordion .card .collapse a:visited {
            color: #FFFFFF;
        }

        #GridLeft #MainMenu .accordion .card .collapse a {
            padding: 0 0 5px 24px;
            font-family: 'Roboto Medium';
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 24px;
            border: none;
        }

            #GridLeft #MainMenu .accordion .card .collapse a:first-child {
                padding-top: 5px;
            }

        #MainMenu .accordion .card a:hover,
        #MainMenu .accordion .card .collapse a:hover {
            color: #FFD600;
        }

        #MainMenu .accordion .card > a::before {
            content: "\2022";  
            font-weight: bold; 
            display: inline-block;
            width: 1em; 
            margin-left: -1em; 
        }

        #MainMenu .accordion .card.active > a, 
        #MainMenu .accordion > .card > a.active {
            color: #00F0FF;
        }

            #MainMenu .accordion .card .collapse {
                background: #2D5DC9;
                border-radius: 8px;
                margin-top: 5px;
            }

            #MainMenu .accordion .card .collapse .list-group-item.active {
                color: #FFD863;
            }

#dnn_Row1_LeftPane .main .title-h {
    margin-bottom: 15px;
    position: relative;
}

#dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-trigger {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #00B2FF;
    background: #FFFFFF;
    border-left: 5px solid #00B2FF;
    box-shadow: 0px 0px 6px rgba(195, 219, 255, 0.6);
    border-radius: 8px;
    padding: 13px 20px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    cursor: pointer;
}

    #dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-trigger.accordion-open {
        color: #F0F6FF;
        background: #3C6EE0;
        border-left: 5px solid #00B2FF;
        box-shadow: 0px 0px 6px rgba(195, 219, 255, 0.6);
        border-radius: 8px;
        margin-bottom: 5px;
    }

        #dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-trigger:after {
            content:'';
            display: block;
            background: url(../images/Collapse-plus.svg) no-repeat center;
            width: 24px;
            height: 24px;
        }

        #dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-trigger.accordion-open:after {
            background: url(../images/Collapse-minus.svg) no-repeat center;
        }

#dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-collapse .news_summary_main {
    padding: 20px 30px;
    background: #F3F8FF;
    border-radius: 8px;
    margin-bottom: 20px;
}      

    #dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol{
        margin: 0;
        margin-left: 20px;
    }   

        #dnn_Row_RightPane_Accordion_NoIco .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol li{
            list-style-type: decimal;
            font-family: 'Roboto';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
            color: #363636;
        }  

#dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item .accordion-trigger {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(195, 219, 255, 0.6);
    border-radius: 25px 8px 8px 25px;
    padding: 13px 20px 13px 70px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    position: relative;
}

    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:first-child .accordion-trigger {
        background: #FF7E7E;
    }

    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(2) .accordion-trigger {
        background: #248FFB;
    }

    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(3) .accordion-trigger {
        background: #01C4F6;
    }

        #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-trigger.accordion-open {
            margin-bottom: 10px;
        }

        #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item .accordion-trigger::before {
            content:'';
            display: block;
            width: 70px;
            height: 70px;
            position: absolute;
            top: -11px;
            left: -5px;
        }

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:first-child .accordion-trigger::before {
                background: url(../images/Govement.png) no-repeat center;
            }

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(2) .accordion-trigger::before {
                background: url(../images/Economy.png) no-repeat center;
            }

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(3) .accordion-trigger::before {
                background: url(../images/Community.png) no-repeat center;
            }

        #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-trigger::after {
            content:'';
            display: block;
            background: url(../images/Collapse-plus-white.svg) no-repeat center;
            width: 24px;
            height: 24px;
        }

        #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-trigger.accordion-open::after {
            background: url(../images/Collapse-minus.svg) no-repeat center;
        }

#dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main {
    padding: 20px 30px;
    border-radius: 8px;
    margin-bottom: 20px;
}     

    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:first-child .accordion-collapse .news_summary_main {
        background: #FFF6F6;
    }  
    
    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(2) .accordion-collapse .news_summary_main {
        background: #f5faff;
    }  

    #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-item:nth-child(3) .accordion-collapse .news_summary_main {
        background: #f7feff;
    }   

        #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content {
            font-family: 'Roboto';
            font-size: 16px;
            line-height: 28px;
            color: #363636;
            font-style: normal;
        }  

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content p{
                font-weight: 400;
                margin-bottom: 0;
            } 

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol {
                margin-bottom: 0;
            }

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol li {
                list-style-type: decimal;
            }

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol > li > p {
                margin-left: -18px;
                line-height: 28px;
            }
            
            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol > li::marker,
            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ol li strong{
                font-family: 'Roboto Medium';
                font-weight: 500;
            } 
            
            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content p strong{
                font-family: 'Roboto Medium';
                font-weight: 500;
            }   

            #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ul{
                margin-bottom: 0;
                margin-left: 30px;
            }  

                #dnn_Row_RightPane_Accordion_Ico .container_module .accordion .accordion-collapse .news_summary_main .news_summary_content ul li{
                    font-weight: 400;
                    list-style-type: disc;
                }   

.bottom_title_2 .news_author, .bottom_title_2 .news_source {
    font-weight: 500;
}

.tblFileDinhKem tbody tr th span {
    font-family: 'Roboto Medium';
    font-weight: 500;
}

#dnn_Row_RightPane2 .other_events .event-other .item .Orther-title {
    margin-bottom: 3px;
}

p strong {
    font-family: 'Roboto Bold';
}


